.listing-main ul.tabs-style15 {
    padding: 1px 0;
    font-size: 0;
    margin: 0;
    list-style-type: none;
    text-align: left
}

.listing-main ul.tabs-style15 li {
    font-weight: bold;
    color: #000;
    display: block;
    float: left;
    width: 24.7% !important;
    margin: 0 3px;
    margin-right: -1px;
    border-top: 1px solid #c3c5c7;
}

.listing-main ul.tabs-style15 li a {
    display: block;
    font-size: 13px;
    text-align: center;
    position: relative;
    font-weight: 700;
    padding: 8px 0;
    color: #000;
    background: #ececec;
    outline: 0
}

.listing-main ul.tabs-style15 li a:hover {
    background-image: url(../images/arrow1-new.jpg);
    background-repeat: repeat-x;
    background-position: top;
    color: #fff;
    height: 43px;
}

.listing-main ul.tabs-style15 li.selected a {
    position: relative;
    top: 0;
    font-weight: 700;
    color: #fff;
    background-image: url(../images/arrow.jpg);
    background-repeat: no-repeat;
    background-position: top;
    height: 43px;
}

.listing-main ul.listing {
    margin: 10px 0 0 0;
    padding: 0;
}
.listing-main ul.listing li {
    margin: 0px 0 0 0;
    padding: 20px 0;
    border-bottom: 1px solid #c4c6c8;
    display: block !important;
    list-style: none;
    float: none !important;
    width: 100% !important;
    word-break: break-word;
}
.listing-main .listing li:first-child {
    padding-top: 0;
}
.listing-main ul.listing p {
    color: #565656;
    line-height: 20px;
    padding: 2px 0;
    margin: 0;
}
.listing-main ul.listing h2 {
    font-size: 18px;
    margin: 3px 0;
}
.listing-main .trending1 ul {
    float: none;
}
.listing-main .trending1 ul li {
    list-style: circle;
    border-bottom: 1px solid #e3e3e3;
    padding: 10px;
}

.listing-main .trending1 ul li a {
    font-size: 14px;
    color: #505050;
    text-decoration: none;
}